.qc_split .field-collection-view {
  float: left;
  width: 48%;
}

.qc_split .field-collection-view:first-child {
  margin-right: 20px;
}

.qc_split .columns-two .field-collection-view, .qc_split .columns-three .field-collection-view {
  float: none;
  width: 100% !important;
  padding-top: 14px;
  padding-left: 0;
  margin-top: 14px 0 8px;
  border-top: 1px solid #d9d9d9;
}

.qc_split .columns-two h6, .qc_split .columns-three h6 {
  font-size: 1.1em;
}

.qc_split .field-name-field-column-body > .qcom-file-link {
  display: block;
  margin-left: 10px;
  margin-bottom: 15px;
  font-size: 13px;
}

.qc_split .field-name-field-column-body > .qcom-file-link:before {
  content: "\203A \0020";
  margin-left: -9px;
}